Windows Live Mail Compatiablilty

As a further note to my earlier post. To be able to properly use Windows Live Mail you must be running IE6 or later. Good to see old microsoft wants to incorporate everyone!

posted by SkinOfStars @ 9:14 am,

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home